Subject: Ticket Assigned - Collectio
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 15:08:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Collectio hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641961496 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567920853            06:51 PM, 16th Mar                     hi                    ???           06:52 PM, 16th Mar                     hi                    Hello           06:52 PM, 16th Mar                   Bot                   أهلا مرة أخرى!           06:52 PM, 16th Mar                     hi                    English           06:53 PM, 16th Mar                     hi                    ????           06:53 PM, 16th Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:53 PM, 16th Mar                     hi                    Please check my order is ready for collection!!!           06:54 PM, 16th Mar                     hi                    ????           06:55 PM, 16th Mar                   Mohammad                   this is the order number 9641961496 ?           06:55 PM, 16th Mar                     hi                    Yes           06:55 PM, 16th Mar                     hi                    Baby walker           06:55 PM, 16th Mar                   Mohammad                   Yes the order is now ready for pick up           06:55 PM, 16th Mar                   Mohammad                   you can visit the store for collection           06:56 PM, 16th Mar                     hi                    But in status its still showing processing           06:56 PM, 16th Mar                     hi                    And I have not not yet received mail also!!           06:57 PM, 16th Mar                   Mohammad                   It was not yet updated may be           06:58 PM, 16th Mar                   Mohammad                   I can check that the order is ready for pick up           06:58 PM, 16th Mar                     hi                    Please i want a mail that otem is ready           06:58 PM, 16th Mar                     hi                    Item           06:58 PM, 16th Mar                     hi                    Because I visited before also but they said they have not yet received           06:59 PM, 16th Mar                   Mohammad                   You can visit the store and ask them there system will be updated           06:59 PM, 16th Mar                     hi                    Can you provide me contact number of center point of mankhool branch           07:00 PM, 16th Mar                     hi                    Because the number what they mentioned is not correct!!           07:00 PM, 16th Mar                     hi                    I want to call and check about this order           07:01 PM, 16th Mar                     hi                    043599953           07:02 PM, 16th Mar                     hi                    This number is not reachable           07:02 PM, 16th Mar                     hi                    ?????           07:02 PM, 16th Mar                   Mohammad                   Please be assured the order is ready           07:03 PM, 16th Mar                   Mohammad                   Please visit without any hesitation           07:03 PM, 16th Mar                   Mohammad                   you can collect it           07:03 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:04 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257375